.box {
    background: #FFF;
    padding: 2rem 2.5rem;
    border-radius: 2px;
    box-shadow: 0 0.2rem 1rem rgba(0, 0, 0, 0.11);
}

.box-w-p {
    background: #FFF;
    border-radius: 2px;
    box-shadow: 0 0.2rem 1rem rgba(0, 0, 0, 0.11);
}

.back-to-panel i {
    vertical-align: middle;
}

.inside-page {
    margin: 2rem 0;
}

.profile__alert {
    position: relative;
    padding: 18px;
}

.profile__alert-1 {
    background: #f7ecfd;
}

.profile__alert-2 {
    background: #d7e0fd;
}

.profile__alert p {
    font-size: 14px;
    width: 96%;
}

    .profile__alert p a {
        margin-right: 2rem;
        font-weight: bold;
        color: #5d6a7d;
        font-size: 13px;
        transition: all .2s;
    }

        .profile__alert p a:hover {
            color: #000;
        }

.profile__alert-close {
    position: absolute;
    left: 25px;
    top: 18px;
    font-size: 15px;
    color: #9ba2b7;
}

.profile__icon {
    background: url(../images/icon/profile.png) no-repeat;
    margin: 0 auto;
    display: block;
}

.profile__box {
    border: 1px solid #e3e3e3;
    padding: 1.5rem;
}

    .profile__box:after {
        content: '';
        display: table;
        clear: both;
    }

.profile__menu {
    min-height: 500px;
}

@media only screen and (max-width: 61.937em) {
    .profile__menu {
        height: auto;
    }
}

.profile__menu ul {
    padding: 0;
}

    .profile__menu ul li {
        padding: 0 20px 0 35px;
        transition: all .2s;
        position: relative;
        list-style: none;
    }

        .profile__menu ul li:not(:last-child) a {
            border-bottom: 1px solid #f4f4f4;
        }

        .profile__menu ul li:before {
            content: '';
            position: absolute;
            left: 0;
            top: 40%;
            display: inline-block;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 6px 0 6px 6px;
            border-color: transparent transparent transparent #FFF;
        }

        .profile__menu ul li a {
            padding: .7rem 0;
            color: #89919e;
            display: block;
            font-size: 0.75rem;
            transition: all .2s;
        }

            .profile__menu ul li a i {
                font-size: 1.5rem;
                margin-left: 1.2rem;
                transform: translate(0, 4px);
                display: inline-block;
                /*vertical-align: bottom;*/
            }

        .profile__menu ul li:hover {
            background: #3a8a95;
        }

            .profile__menu ul li:hover a {
                color: #FFF;
                border-color: transparent;
            }

        .profile__menu ul li.active {
            background: #3a8a95;
        }

            .profile__menu ul li.active a {
                color: #FFF;
                border-color: transparent;
            }

.profile__info {
    padding: 1rem 1rem 0;
    text-align: center;
}

.profile__info-avatar {
    border: 1px solid #ececec;
    display: inline-block;
    border-radius: 50%;
    padding: 15px 0;
    width: 140px;
    height: 140px;
    margin-bottom: 1.5rem;
    position: relative;
}

.profile__info-avatar-plus {
    background: #3a8a95;
    color: #FFF;
    width: 35px;
    height: 35px;
    display: block;
    border-radius: 50px;
    border: 5px solid #FFF;
    padding-top: 5px;
    position: absolute;
    top: 12px;
    right: 2px;
    cursor: pointer;
}

.profile__info-avatar-input {
    display: none !important;
}

.profile__info-avatar img {
    display: block;
    margin: 0 auto;
    border-radius: 50%;
}

@media only screen and (max-width: 75em) {
    .profile__info-avatar img {
        width: 90px;
        height: 90px;
    }
}

.profile__info-detail:after {
    content: '';
    display: table;
    clear: both;
}

.profile__info-detail > * {
    width: 100%;
    border: 1px solid #ededed;
    border-radius: 50px;
    padding: 10px 0;
    text-align: right;
}

.profile__info-user * {
    display: block;
    color: #84989d;
    margin-bottom: 1.5rem;
}

.profile__info-user-1 {
    background-position: -235px -165px;
    width: 19px;
    height: 24px;
    float: right;
    margin: -3px 7px;
}

.profile__info-user-2 {
    background-position: -256px -168px;
    width: 18px;
    height: 21px;
    float: right;
    margin: -3px 7px;
}

.profile__info-name {
    font-size: 1.5rem;
    color: #3a8a95;
}

.profile__option {
    margin-bottom: 5rem;
}

.profile__option-item {
    text-align: center;
    background: #fbfafa;
    padding: 2rem 0;
    border-radius: 4px;
    height: 180px;
    margin-bottom: 50px;
    transition: all .3s;
}

    .profile__option-item * {
        display: block;
        margin-bottom: 15px;
    }

    .profile__option-item:hover {
        background: #eeeeee;
        box-shadow: 0 0.2rem 1rem rgba(0, 0, 0, 0.12);
    }

.profile__option-title {
    font-size: 14px;
}

.profile__option-subtitle {
    font-size: 12px;
}

.profile__option-order {
    background-position: -136px -2px;
    width: 65px;
    height: 61px;
}

.profile__option-credit {
    background-position: -62px -3px;
    width: 66px;
    height: 66px;
}

.profile__option-ticket {
    background-position: -5px -4px;
    width: 50px;
    height: 58px;
}

.profile__option-total {
    background-position: -73px -84px;
    width: 52px;
    height: 59px;
}

.profile__option-message {
    background-position: -6px -83px;
    width: 57px;
    height: 57px;
}

.profile__option-address {
    background-position: -213px -3px;
    width: 58px;
    height: 71px;
}

.profile__option-edite {
    background-position: -3px -152px;
    width: 57px;
    height: 54px;
}

.profile__option-favorite {
    background-position: -3px -215px;
    width: 62px;
    height: 62px;
}

.profile__tabs li {
    display: inline-block;
}

@media only screen and (max-width: 61.937em) {
    .profile__tabs li {
        width: 100%;
        margin-bottom: 5px;
    }
}

.profile__tabs li a {
    padding: 14px;
    border-radius: 50px;
    border: 1px solid #ececec;
    width: 220px;
    display: block;
    transition: all 0.3s;
    font-size: 14px;
}

@media only screen and (max-width: 75em) {
    .profile__tabs li a {
        width: 100%;
    }
}

.profile__tabs li a.active {
    background: #3a8a95;
    color: #FFF;
    border-color: transparent;
}

.profile__tabs .tab-content * {
    font-size: 13px !important;
    text-align: justify;
    color: #545a6e;
}

.profile__tabs-inside {
    position: relative;
    height: 120px;
    overflow: hidden;
}

    .profile__tabs-inside:after {
        position: absolute;
        bottom: 0;
        height: 100%;
        width: 100%;
        content: "";
        background: linear-gradient(to top, white 20%, rgba(255, 255, 255, 0) 80%);
        pointer-events: none;
    }

    .profile__tabs-inside.hidden-after:after {
        display: none;
    }

.profile__tabs-continue {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center !important;
    cursor: pointer;
    transition: ease 0.5s;
    display: inline-block;
    width: 10px;
    margin: 0 auto;
}

    .profile__tabs-continue:hover i {
        color: #3a8a95;
    }

.profile__credit .cart__payment-item {
    width: 134px;
}

.profile__credit-label {
    font-size: 17px;
    margin-bottom: 1.5rem;
}

.profile__edite-filed:after {
    content: '';
    display: table;
    clear: both;
}

.profile__edite-input {
    height: 47px;
    padding-right: 2.3rem;
    text-align: left;
    transition: 0.3s;
}

    .profile__edite-input .address {
        text-align: right;
    }

    .profile__edite-input:focus {
        border: 1px solid #d6d6d9;
        background: #fbfafa;
    }

.profile__edite-label {
    font-size: 13px;
    display: block;
}

@media only screen and (max-width: 61.937em) {
    .profile__edite-label {
        margin-top: 0 !important;
    }
}

.profile__edite-icon {
    position: absolute;
    top: 35px;
    right: 30px;
    color: #38697b;
    font-size: 20px;
}

.profile__edite-change {
    border: 1px solid #d6d6d9;
    padding: 1rem 3rem;
    margin: 2rem 0;
}

    .profile__edite-change:after {
        content: '';
        display: table;
        clear: both;
    }

    .profile__edite-change > * {
        float: right;
        margin-right: 17px;
    }

@media only screen and (max-width: 61.937em) {
    .profile__edite-change > * {
        float: none;
        text-align: center;
        width: 100%;
        margin-right: 0;
    }
}

.profile__edite-change .profile__info-avatar {
    border: none;
}

.profile__edite-file {
    padding-top: 50px;
}

@media only screen and (max-width: 61.937em) {
    .profile__edite-file {
        padding-top: 0;
    }

        .profile__edite-file span {
            width: 150px;
            margin-bottom: 1rem;
        }
}

.profile__edite-file input {
    display: none;
}

.profile__invite-item {
    padding: 0 2.5rem 0 1.5rem;
    margin-top: 90px;
}

.profile__invite-border {
    border-left: 1px solid #f2f2f2;
}

@media only screen and (max-width: 61.937em) {
    .profile__invite-border {
        border-left: none;
    }
}

.profile__invite-text {
    text-align: center;
    font-size: 13px;
    width: 90%;
    margin: 0 auto;
}

    .profile__invite-text > * {
        margin-bottom: 1rem;
        display: block;
    }

.profile__invite-form {
    width: 86%;
    margin: 0 auto;
}

    .profile__invite-form span {
        display: block;
    }

    .profile__invite-form .form-control {
        height: 38px;
        text-align: center;
    }

.profile__invite-link {
    border: 1px solid #d9d9dc;
    padding: 1rem 0;
    font-size: 1.1rem;
    cursor: pointer;
}

    .profile__invite-link p {
        margin: 0;
    }

.profile__invite-social {
    text-align: center;
    margin-top: 4rem;
}

    .profile__invite-social a {
        display: inline-block;
        line-height: 3;
    }

        .profile__invite-social a:not(:last-child) {
            margin-left: 1.5rem;
        }

.profile__invite-icon {
    background-position: -105px -146px;
    width: 43px;
    height: 43px;
}

.profile__invite-twitter {
    background-position: -180px -166px;
    width: 23px;
    height: 23px;
}

.profile__invite-facebook {
    background-position: -154px -166px;
    width: 23px;
    height: 23px;
}

.profile__invite-telegram {
    background-position: -206px -166px;
    width: 23px;
    height: 23px;
}

.profile__message {
    font-size: 14px;
    color: #4e4e4e;
}

.profile__message-header {
    background: #f7f7f9;
    padding: .5rem 1rem;
    border-radius: 3px;
}

    .profile__message-header:after {
        content: '';
        display: table;
        clear: both;
    }

.profile__message-title {
    color: #4e4e4e;
    font-weight: bold;
    font-size: 14px;
}

.profile__message-date {
    font-size: 14px;
}

.profile__message-content {
    padding: .8rem 0;
    font-size: 13px;
}

.profile__message-all {
    color: #000;
    font-size: 1rem;
}

    .profile__message-all:hover {
        color: #3a8a95;
    }

@media only screen and (max-width: 61.937em) {
    .profile__ticket .btn {
        margin-left: 0 !important;
        width: 15rem;
        padding: 0 !important;
        margin-bottom: .5rem;
    }
}

.profile__ticket-item:after {
    content: '';
    display: table;
    clear: both;
}

.profile__ticket-item label {
    font-size: 1.1rem;
}

.profile__ticket-uploader {
    width: 100%;
    border: 1px solid #d6d6d9;
    padding: 5px 15px;
    cursor: pointer;
    text-align: center;
}

    .profile__ticket-uploader input {
        display: none;
    }

    .profile__ticket-uploader .btn-upload {
        display: block;
        font-size: 14pxrem;
        color: #5d6a7d;
    }

        .profile__ticket-uploader .btn-upload i {
            font-size: 18px;
            color: #7f7f7f;
            margin-left: 1rem;
            transform: translateY(3px);
        }

.profile__address-tab > ul {
    border-bottom: 1px solid #f0f4f5;
    padding-bottom: 15px;
    margin-bottom: 40px;
}

    .profile__address-tab > ul:after {
        content: '';
        display: table;
        clear: both;
    }

    .profile__address-tab > ul li {
        float: right;
        margin-left: 40px;
    }

        .profile__address-tab > ul li a {
            font-size: 12px;
            color: #858898;
        }

    .profile__address-tab > ul li {
        list-style: none;
    }

        .profile__address-tab > ul li a i {
            margin-left: 10px;
            font-size: 18px;
            transform: translate(0, 2px);
        }

        .profile__address-tab > ul li a.active {
            color: #3a8a95;
        }

.profile__address-add:after {
    content: '';
    display: table;
    clear: both;
}

.profile__address-add .form-control {
    background-color: #f0f4f5;
    border: none;
}

.profile__address-item {
    padding: 1rem;
    border: 1px solid #e9e9ea;
    border-radius: 3px;
    position: relative;
}

    .profile__address-item:not(:last-child) {
        margin-bottom: 1.5rem;
    }

    .profile__address-item ul {
        padding: 0;
    }

        .profile__address-item ul li {
            display: block;
            float: none;
            font-size: 13px;
        }

            .profile__address-item ul li:not(:last-child) {
                margin-bottom: 2rem;
            }

            .profile__address-item ul li i {
                color: #38697b;
                margin-left: 1rem;
                font-size: 20px;
            }

            .profile__address-item ul li > * {
                display: inline-block;
                margin-left: 3.5rem;
            }

.profile__address-item-label {
    color: #8892a0;
    width: 100px;
    float: right;
}

    .profile__address-item-label.width-auto {
        margin-left: 1rem;
        width: auto;
    }

.profile__address-item-edit {
    position: absolute;
    left: 35px;
    top: 20px;
}

    .profile__address-item-edit > * {
        float: left;
        margin-right: 1rem;
        cursor: pointer;
    }

    .profile__address-item-edit i.edit {
        background-position: -187px -261px;
        width: 28px;
        height: 29px;
    }

    .profile__address-item-edit i.delete {
        background-position: -223px -261px;
        width: 28px;
        height: 29px;
    }

.profile__address-pagination {
    text-align: center;
}

    .profile__address-pagination a {
        color: #5d6a7d;
        font-size: 1.3rem;
        padding: 10px 5px 0;
        display: inline-block;
    }

        .profile__address-pagination a.active {
            color: #3a8a95;
        }

.history .box {
    padding: 30px;
}

    .history .box .cart__box-title {
        font-size: 1.3rem;
        color: #7a848f;
        margin-bottom: 1rem;
        display: block;
    }

.history .view-detail {
    cursor: pointer;
}

    .history .view-detail.open {
        background: #f8f8f8;
        border: 1px solid #fff;
        border-right: 1px solid #f7f7f7;
    }

        .history .view-detail.open td:last-child {
            border-left: 1px solid #f7f7f7;
        }

.history .view-detail_icon {
    font-size: 1.5rem;
    display: inline-block;
    color: #bac1cc;
    cursor: pointer;
}

    .history .view-detail_icon.view-pay i {
        color: #3a8a95;
    }

    .history .view-detail_icon.factor_icon i {
        color: #cadf50;
    }

.history .table-detail {
    display: none;
    border-right: 1px solid #f7f7f7 !important;
    border-left: 1px solid #f7f7f7 !important;
    border-bottom: 1px solid #f7f7f7 !important;
    background: #FFF !important;
}

    .history .table-detail.open {
        display: table-row;
        background: #f8f8f8 !important;
    }

    .history .table-detail > td {
        padding: 0 !important;
    }

        .history .table-detail > td table {
            width: 100%;
            text-align: center;
            font-size: 14px;
            margin-bottom: 2rem;
        }

            .history .table-detail > td table thead th {
                background: #FFF;
                padding: 1.2rem 2rem !important;
                font-weight: normal;
            }

            .history .table-detail > td table tbody td {
                background: #FFF;
                border: 3px solid #f8f8f8;
                padding: 1rem !important;
                border-right: none;
                border-left: none;
            }

                .history .table-detail > td table tbody td:first-child {
                    border-right: none;
                }

                .history .table-detail > td table tbody td:last-child {
                    border-left: none;
                }

.history .table-detail_again {
    color: #7e8087;
    font-size: 1rem;
}

.history .table-detail_img {
    width: 25%;
}

.history .order-status ul {
    text-align: center;
}

    .history .order-status ul li {
        display: inline-block;
        width: 150px;
        text-align: left;
        position: relative;
    }

        .history .order-status ul li:first-child::before {
            display: none;
        }

        .history .order-status ul li.active .order-status_icon, .history .order-status ul li.active:before {
            background: #dff273;
            border: none;
        }

        .history .order-status ul li.active::after {
            border-color: #dff273;
        }

        .history .order-status ul li:before {
            content: '';
            position: absolute;
            width: 52px;
            height: 6px;
            background: #FFF;
            right: 5px;
            top: 35%;
        }

        .history .order-status ul li:after {
            content: '';
            position: absolute;
            width: 115px;
            height: 58px;
            background: transparent;
            bottom: 15%;
            z-index: 10;
            border-bottom-left-radius: 90px;
            border-bottom-right-radius: 90px;
            border: 6px solid #FFF;
            border-top: none;
            right: 50px;
        }

        .history .order-status ul li .order-status_icon {
            background: #e7eaef;
            width: 85px;
            height: 85px;
            border-radius: 50px;
            display: flex;
            align-items: center;
            margin-bottom: 1.3rem;
            margin: 0 auto 0 0;
        }

            .history .order-status ul li .order-status_icon.active .icon {
                filter: grayscale(0%);
                opacity: 1;
            }

            .history .order-status ul li .order-status_icon .profile__icon {
                filter: grayscale(1);
                opacity: .6;
            }

            .history .order-status ul li .order-status_icon .submit {
                background-position: -72px -204px;
                width: 44px;
                height: 44px;
            }

            .history .order-status ul li .order-status_icon .ready {
                background-position: -188px -201px;
                width: 44px;
                height: 46px;
            }

            .history .order-status ul li .order-status_icon .sent {
                background-position: -131px -210px;
                width: 42px;
                height: 32px;
            }

            .history .order-status ul li .order-status_icon .print {
                background-position: -78px -257px;
                width: 42px;
                height: 39px;
            }

            .history .order-status ul li .order-status_icon .suspended {
                background-position: -135px -254px;
                width: 36px;
                height: 41px;
            }

        .history .order-status ul li .order-status_text {
            color: #c5ccd3;
            font-size: 13px;
            display: block;
            text-align: center;
            margin: 20px 60px 0 0;
            font-weight: bold;
            position: relative;
            top: 10px;
        }

.history .order-status-text {
    padding: 30px 75px 20px;
    font-size: 1.2rem;
    color: #b3bcc6;
}

@media screen and (min-width: 768px) {
    .padding-left-0 {
        padding-left: 0;
    }
}

@media screen and (max-width: 767px) {
    .profile__info-avatar {
        padding: 15px;
        width: 120px;
        height: 120px;
    }
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    display: none;
}

    [type="radio"]:checked + label,
    [type="radio"]:not(:checked) + label {
        position: relative;
        padding: 10px 30px 10px 10px;
        margin: 0;
        cursor: pointer;
        line-height: 20px;
        display: inline-block;
        font-size: 15px;
        font-weight: normal;
        color: #3d3d45;
    }

        [type="radio"]:checked + label:before,
        [type="radio"]:not(:checked) + label:before {
            content: '';
            position: absolute;
            right: 8px;
            top: 13px;
            width: 12px;
            height: 12px;
            border: 1px solid #ffffff;
            border-radius: 100%;
            background: #fff;
        }

        [type="radio"]:checked + label:after,
        [type="radio"]:not(:checked) + label:after {
            content: '';
            width: 8px;
            height: 8px;
            background: #FF9F1C;
            position: absolute;
            top: 15px;
            right: 10px;
            border-radius: 100%;
            -webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
        }

        [type="radio"]:not(:checked) + label:after {
            opacity: 0;
            -webkit-transform: scale(0);
            transform: scale(0);
        }

        [type="radio"]:checked + label:after {
            opacity: 1;
            -webkit-transform: scale(1);
            transform: scale(1);
        }

.checkbox {
    position: relative;
}

    .checkbox label {
        padding-right: 2rem !important;
    }

    .checkbox input[type="checkbox"] {
        display: none;
    }

        .checkbox input[type="checkbox"]:checked + label:after {
            transform: scale(1);
        }

    .checkbox label::before {
        position: absolute;
        content: '';
        width: 18px;
        height: 18px;
        border: 1px solid #cecece;
        border-radius: 3px;
        right: 0;
        top: 0;
    }

    .checkbox label:after {
        position: absolute;
        content: '';
        width: 10px;
        height: 10px;
        background: #f8007b;
        top: 4px;
        right: 4px;
        border-radius: 3px;
        transform: scale(0);
        transition: all 0.2s;
    }

.btn-contact, .btn-price, .btn-guid, .btn-register, .btn-public {
    color: #FFF;
    border-radius: 2px;
}

.btn-panel {
    background: #eb04d3;
}

.btn-delete {
    background: #fbfafa;
    color: #5d6a7d;
    box-shadow: 0 0.1rem 0.5rem rgba(0, 0, 0, 0.15);
}

    .btn-delete i {
        color: #f50051;
        font-size: 19px;
        float: left;
        margin: -3px 13px 0 0;
        transition: 0.3s;
    }

.form-login {
    /*background: url(../images/icon/b1.png) no-repeat left top;*/
    background-size: auto;
}

.form-register {
    /*background: url(../images/icon/b2.png) no-repeat left top;*/
    background-size: auto;
    border-right: 1px solid #f5f5f5;
}

@media only screen and (max-width: 61.937em) {
    .form-register {
        border-right: none;
    }
}

.form-login .col-md-7, .form-register .col-md-7 {
    float: none;
    display: block;
    margin: 0 auto;
}
.register-box-title {
    text-align: center;
}

.register-box-title img {
    margin-left: 1.5rem;
}

.register-box-title span {
    font-size: 17px;
    color: #FF9F1C;
}

.register-box .link-popup {
    font-size: 14px;
    padding: 0 30px;
    display: inline-block;
}

    .register-box .link-popup i {
        margin-left: 10px;
    }

@media only screen and (max-width: 61.937em) {
    .register-box .link-popup {
        display: block;
        text-align: center;
        margin-top: 1rem;
    }
}

.register-box-sms {
    position: relative;
}

    .register-box-sms .input-sms {
        margin-bottom: 188px;
    }

@media only screen and (max-width: 61.937em) {
    .register-box-sms .input-sms {
        margin-bottom: 0;
    }
}

.register-box-sms .form-control {
    letter-spacing: 45px;
    text-align: left;
    padding-left: 47px;
}

@media only screen and (max-width: 75em) {
    .register-box-sms .form-control {
        text-align: center;
        padding: 15px;
        letter-spacing: 0;
    }
}

.register-box-sms__forget .input-sms {
    margin-bottom: 188px;
}

.register-box .dashed-line {
    height: 30px;
    width: 209px;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(75%, #d6d6d9), color-stop(0, rgba(255, 255, 255, 0)));
    background-image: linear-gradient(90deg, #d6d6d9 75%, rgba(255, 255, 255, 0) 0);
    background-position: 50px bottom;
    background-size: 53px 1px;
    background-repeat: repeat-x;
    overflow: hidden;
    margin-top: -25px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 75px;
    left: 0;
    right: 0;
}

@media only screen and (max-width: 75em) {
    .register-box .dashed-line {
        display: none;
    }
}

@media only screen and (max-width: 61.937em) {
    .checkbox.margin-bottom-125 {
        margin-bottom: 0 !important;
    }
}

@media only screen and (max-width: 61.937em) {
    .message-register {
        display: block;
        text-align: center;
    }
}

.register-box .form-group {
    position: relative;
    margin-bottom: 20px;
}


.btn-login {
    background: #2ec4b6;
}

button#btnLogin:hover {
    background-color: #cbf3f0;
    color: #3d3d45;
}

.btn-register {
    background-color: #2ec4b6;
    border-radius: 5px;
    width: 100%;
    /*margin: 2px 0;*/
    padding: 0.5rem;

}

    a#btnRegister:hover, .btn-register:hover {
        background-color: #cbf3f0;
        color: #3d3d45;
    }

    .btn-register img {
        width: 16px;
    }

.form-register .btn, .form-login .btn {
    display: block;
    margin-bottom: 1.5rem;
    color: #ffffff;
    border-radius: 5px;
    padding: 15px 25px !important;
    width: 100%;
    height: 52px;
}

#forget .modal-header h2 {
    font-size: 15px;
}

@media only screen and (max-width: 61.937em) {
    .profile__ticket .btn {
        margin-left: 0 !important;
        width: 15rem;
        padding: 0 !important;
        margin-bottom: .5rem;
    }
}

.profile__ticket-item:after {
    content: '';
    display: table;
    clear: both;
}

.profile__ticket-item label {
    font-size: 1.1rem;
}

.profile__ticket-uploader {
    width: 100%;
    border: 1px solid #d6d6d9;
    padding: 5px 5px;
    cursor: pointer;
    text-align: center;
}

    .profile__ticket-uploader input {
        display: none;
    }

    .profile__ticket-uploader .btn-upload {
        display: block;
        font-size: 13px;
        color: #5d6a7d;
    }

        .profile__ticket-uploader .btn-upload i {
            font-size: 18px;
            color: #7f7f7f;
            margin-left: 1rem;
            transform: translateY(3px);
        }

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/icon/caret.png) no-repeat left top;
    background-color: rgba(0, 0, 0, 0);
    background-position-x: left;
    background-position-y: top;
    background-size: auto;
    background-size: auto;
    background-position: 10px;
    padding-right: 1.5rem !important;
}

.btn-red {
    background: #ee0000;
}

.btn-green {
    background: #6ede00;
}

.product-item .product-name {
    text-align: center;
}

    .product-item .product-name a {
        color: #222222;
        font-size: 15px;
    }

.product-item .price, .product-item .price del {
    font-size: 14px;
}

.product-item .price {
    color: #222;
    display: block;
    margin-bottom: 15px;
}

    .product-item .price ins {
        text-decoration: none;
    }

    .product-item .price del {
        color: #aaa;
    }

.product-slide {
    margin: 3rem 0;
}

    .product-slide .section-title {
        margin-bottom: 2rem;
    }

/*my custom css*/
.message-register {
    font-size: 15px;
    text-align: center;
    float: left;
}
.message-register:hover {
    color: #0056b3;
}

.form-control {
    font-size: 0.8rem;
    background-color: #FAF9F9;
    background-clip: padding-box;
    border: 1px #e2e2e2 solid;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

input.form-control {
    text-align: center;
    color: #555B6E;
}


.cart__address-delivery {
    margin-top: 1.5em;
}

.cart__Coupon {
    padding: 1.2rem 0;
}